[![pipeline status](https://gitlab.com/nurul.aisyah61/TK-BASDAT-KELOMPOK17/badges/master/pipeline.svg)](https://gitlab.com/nurul.aisyah61/TK-BASDAT-KELOMPOK17/commits/master)

[![coverage report](https://gitlab.com/nurul.aisyah61/TK-BASDAT-KELOMPOK17/badges/master/coverage.svg)](https://gitlab.com/nurul.aisyah61/TK-BASDAT-KELOMPOK17/commits/master)

TUGAS KELOMPOK AKHIR BASIS DATA SEMESTER GENAP 2017/2018

CREATED BY KELOMPOK 17:
- Nabilla hariyana
- Nurdela Ardiansyah
- Nurul Aisyah

Link Heroku : https://simbion-k17.herokuapp.com/
